Partial Public Class SilverlightVideo
  Inherits UserControl
  Public Sub New()
    InitializeComponent()
  End Sub

  Private Sub btReproducir_Click(sender As Object, e As RoutedEventArgs)
    meReproductor.Play()
  End Sub

  Private Sub btPausa_Click(sender As Object, e As RoutedEventArgs)
    meReproductor.Pause()
  End Sub

  Private Sub btParar_Click(sender As Object, e As RoutedEventArgs)
    meReproductor.Stop()
  End Sub

  Private Sub meReproductor_MediaEnded(sender As Object, e As RoutedEventArgs)
    meReproductor.Stop()
  End Sub
End Class
